<?php
$_db_migration_to = '06.06'; // 1.3.5
if (!isset($migrations) || !is_object($migrations))
	die("This file cannot be executed directly");
$migrations->CheckValid($_db_migration_to);
//===========================================================================================



$migrations->Run('2019-05-28_add_shuffle_options_column.php', <<<'DB_UPDATE_FILE'
<?php
/**
 * @var \Claromentis\Setup\SetupFacade $migrations
 */
$database = $migrations->GetDb();

// Add a column that marks a Quiz for having its Question Options shuffled
$database->AddColumn('quiz', 'shuffle_options', 'BOOL NOT_NULL DEFAULT 0');

DB_UPDATE_FILE
);


//===========================================================================================
$migrations->SetVersion('06.06');
